{
    "path": "$OET_PATH/testcases/function_test/pkg_test/distribution-gpg-keys/distribution-gpg-keys",
    "machine num": 1,
    "cases": [
        {
            "name": "test_distribution-gpg-keys_function_install",
            "desc": "测试distribution-gpg-keys软件包能否成功安装"
        },
        {
            "name": "test_distribution-gpg-keys_function_uninstall",
            "desc": "测试distribution-gpg-keys软件包能否被正确卸载"
        },
        {
            "name": "test_distribution-gpg-keys_function_pkg_integrity",
            "desc": "测试使用distribution-gpg-keys中的密钥验证软件包签名"
        }
    ]
}